/**
 *
 * Global Styling
 * Update 2018/07/18
 *
 **/

h1, h2, h3, h4, h5, h6 {
  line-height: 135%;
}

.article-content h1, .article-content h2, .article-content h3, .article-content h4, .article-content h5, .article-content h6, .field-type-text-long h1, .field-type-text-long h2, .field-type-text-long h3, .field-type-text-long h4, .field-type-text-long h5, .field-type-text-long h6 {
  font-weight: bold;
}

.text-align-center {
  text-align: center;
}

.text-align-left {
  text-align: left;
}

.text-align-right {
  text-align: right;
}

.text-align-justify {
  text-align: justify;
}

#site-logo img {
  height: auto;
}

@media screen and (min-width:992px) {
  .download-list-item .title {
    max-width: 75%;
  }
}

.page-front .block {
  margin-bottom: 0;
}

.front-new-list {
  background-color: #f1f1f8;
}

@media screen and (max-width:767px) {
  .front-new-list .front-new-item {
    overflow: hidden;
  }
}

.bottom-img {
  vertical-align: bottom;
}

#block-yejiao {
  margin-bottom: 14px;
}

#block-yejiao ul.menu {
  margin-left: -5px;
}

.front-new-list .panel-card .panel-card-img img {
  bottom: -95px;
}

.front-new-list .panel-card {
  margin-bottom: 110px;
}

.front-new-list .front-new-item .btn.renwen-btn, .front-new-list .front-new-item .btn.renwen-btn:hover {
  color: #E7AD2B;
}

.btn.renwen-btn, .btn.renwen-btn:hover {
  background-color: inherit;
  border: 1px solid #E7AD2B;
  color: #333;
  position: relative;
  padding-left: 16px;
}

.renwen-btn.dot::before {
  content: "";
  width: 4px;
  height: 4px;
  display: block;
  background-color: #E7AD2B;
  border-radius: 100%;
  position: absolute;
  left: 6px;
  top: 50%;
  margin-top: -2px;
}

.field-faq .faq-box {
  background-color: #11A983;
}

@media screen and (min-width:768px) {
  .field-faq {
    font-size: 0;
  }
  .field-faq .faq-box {
    font-size: 14px;
  }
  .field-faq>.field-item {
    width: 49%;
    display: inline-block;
    vertical-align: top;
  }
  .field-faq .field-item:nth-child(odd) {
    margin-right: 1.8%;
  }
  .field-faq .faq-box .field-type-string-long {
    min-height: 4em;
  }
}

/*首页幻灯片按钮复写*/

.swiper-projects.swiper-container .swiper-button-prev, .swiper-projects.swiper-container .swiper-button-next {
  width: 30px;
  height: 44px;
  background-size: cover;
  margin-top: -50px;
  display: none;
}

@media screen and (min-width:768px) {
  .swiper-projects.swiper-container .swiper-button-prev, .swiper-projects.swiper-container .swiper-button-next {
    display: block;
  }
}

@media screen and (min-width:992px) {
  .swiper-projects.swiper-container .swiper-button-prev, .swiper-projects.swiper-container .swiper-button-next {
    width: 35px;
    height: 51px;
    margin-top: -40px;
  }
}

@media screen and (min-width:1200px) {
  .swiper-projects.swiper-container .swiper-button-prev, .swiper-projects.swiper-container .swiper-button-next {
    width: 46px;
    height: 73px;
  }
}

.swiper-projects.swiper-container .swiper-button-prev {
  background-image: url(../images/slide-prev.png);
  left: 14px;
}

.swiper-projects.swiper-container.swiper-mask .swiper-button-prev {
  background-image: url(../images/slide-prev.png);
  left: 20%;
}

.swiper-projects.swiper-container .swiper-button-next {
  background-image: url(../images/slide-next.png);
  right: 14px;
}

.swiper-projects.swiper-container.swiper-mask .swiper-button-next {
  right: 20%;
}

.swiper-projects.swiper-container .swiper-button-prev:before, .swiper-projects.swiper-container .swiper-button-next:before {
  display: none;
}

/*项目课程内容优化*/

.blue-dot {
  padding-left: 20px;
  position: relative;
}

.blue-dot::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #0163a4;
}

.panel-tabs-curriculum .tab-content table p {
  margin: 7px;
}

.panel-tabs-curriculum .tab-content ol li, .panel-tabs-curriculum .tab-content ul li {
  margin-bottom: 10px;
}

.panel-tabs-curriculum .tab-content h1 {
  font-size: 28px
}

.panel-tabs-curriculum .tab-content h2 {
  font-size: 22px
}

.panel-tabs-curriculum .tab-content h3 {
  font-size: 17px
}

.panel-tabs-curriculum .tab-content h4 {
  font-size: 15px;
}

.panel-tabs-curriculum.panel-tabs .tab-content {
  margin: 10px 15px;
}

@media screen and (min-width:992px) {
  .panel-tabs-curriculum.panel-tabs .tab-content {
    margin: 30px 50px;
  }
}

.panel-tabs-curriculum .block-c {
  margin-left: auto;
  margin-right: auto;
}

/*项目课程头部*/

.curriculum-t-r {
  line-height: 1.5;
}

@media screen and (min-width:768px) {
  .curriculum-t-l {
    border-right: 1px solid #999;
  }
  .curriculum-t-r {
    border-left: 1px solid #999;
    margin-left: -1px;
    padding-left: 10%;
  }
}

/*教师详情页*/

.faculty-top {
  background-color: #F1F5F8;
}

.faculty .list-content .list-text {
  line-height: 2.5;
}

.faculty .list-content .list-text .field {
  overflow: hidden;
}

.faculty .list-content .list-text .field .field-label {
  padding-right: 10px;
}

.faculty .list-content .list-text .field .field-label, .faculty .list-content .list-text .field .field-item {
  float: left;
}

/*详情页上下页切换*/

.article-content .piece {
  list-style: none;
  padding: 0;
  position: relative;
  margin-top: 30px;
}

.article-content .piece li {
  float: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.piece .article-prev+.back-list {
  float: right;
}

@media screen and (max-width:768px) {
  .article-content .piece {
    margin-top: 30px;
  }
}

.article-content .piece .article-next {
  text-align: right;
  float: right;
}

.piece .article-next, .article-prev {
  width: 75%;
}

.article-content .piece li:nth-last-child(3), .article-content .piece li:nth-last-child(3)~li {
  width: 45%;
}

.article-content .piece li:nth-last-child(3)+li {
  position: absolute;
  left: 50%;
  margin-left: -28px;
  width: auto;
}

.article-content .piece li:nth-child(3) {
  text-align: right;
  float: right;
}

.article-content .piece li.back-list {
  padding: 0 14px;
}

@media screen and (min-width:768px) {
  .teacher-items {
    width: 20%;
  }
}

.article-abstract p {
  margin-bottom: 0;
}

.article-abstract>.field {
  overflow: hidden;
  height: 42px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-height: 1.5;
  -webkit-box-orient: vertical;
}

.article-list-item .list-content .article-abstract {
  border: 0;
  line-height: 1.5;
}

.article-list-item .list-text {
  height: 42px;
  color: #999;
}

.article-list-item .list-text p {
  color: #999;
}

.article-list-item .list-content .list-time {
  color: #999;
  float: left;
}

@media screen and (min-width:1200px) {
  .article-list-item .list-content .list-l {
    width: 88%;
  }
}

@media screen and (min-width:992px) {
  .article-list-item .list-content .list-l {
    width: 86%;
  }
  .article-list-item .list-content .list-time {
    margin-top: 35px;
  }
  .article-list-item .list-content .list-time {
    float: right;
  }
}

.article-list-item .bottom-line {
  border-bottom: 1px solid #E1EAF0;
  width: 100%;
  float: left;
}

.article-list-item .article-list-img-box {
  width: 170px;
  height: 117px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (max-width:992px) {
  .article-list-item .article-list-img-box {
    margin: 0 auto;
  }
}

/*教师详情页*/

.teacher-text {
  margin-top: 50px;
  line-height: 1.8;
}

img.align-center {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.text-gray {
  color: #999;
}

.humanities-front-title {
  font-size: 22px;
}

@media screen and (min-width:768px) {
  .humanities-front-title {
    font-size: 28px;
  }
}

@media screen and (min-width:992px) {
  .list-8.download-item .title {
    max-width: 64%;
  }
  .download-item {
    padding-left: 90px;
    padding-right: 90px;
  }
}

@media screen and (min-width:1200px) {
  .list-8.download-item .title {
    max-width: 72%;
  }
}

@media screen and (max-width:992px) {
  .download-item {
    padding-left: 14px;
    padding-right: 14px;
  }
}

.field-companies {
  margin-left: -25px;
  margin-right: -25px;
}

.field-companies .field-item .paragraph--type--company {
  padding-left: 25px;
  padding-right: 25px;
}

.field-companies .field-item:nth-child(4n+1) {
  clear: both;
}

.front-new-list .img-n img {
  width: 170px;
  height: 170px;
}

/*就业活动*/

@media screen and (min-width: 992px) {
  .job-active.list-images-1-4 .list-content {
    width: 62%;
  }
}

@media screen and (min-width: 1200px) {
  .job-active.list-images-1-4 .list-content {
    width: 69%;
  }
}
